Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Typedef Nes::Api::Input::AdapterCallback

Adapter event callback prototype. Will be invoked every time a new adapter is connected.

Parameters:
  `userData` - optional user data
  `adapter` - adapter type

Details

### AdapterCallback

    public typedef void( NST_CALLBACK* AdapterCallback )( UserData userData, Adapter adapter );

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD